/* BASIC css start */
/* aside */
#aside { position:relative; overflow:hidden }
#aside .aside-tit { padding:70px 0 30px; font-size:24px; color:#000; font-weight:bold; text-align:center; line-height:24px }
/* lnb */
#aside .lnb-wrap { padding:19px 0; border:1px solid #000;; overflow:hidden; background-color:#000; *zoom:1 }
#aside .lnb-wrap:after { display:block; clear:both; content:'' }
#aside .lnb-wrap .lnb-bx { margin-left:-1px; padding-left:39px; float:left; width:327px; min-height:130px; border-left:1px solid #e2e2e2; overflow:hidden }
#aside .lnb-wrap .lnb-bx .txt {color:#fff; margin-top:14px; padding-left:27px; height:18px; font-size:16px; font-weight:bold; line-height:18px; background:url(/design/swellstore/sp_mypage_aside02.gif) 0 0 no-repeat }
#aside .lnb-wrap .lnb-bx .txt1 { color:#fff; background-position:0 0; margin-left:-6px; }
#aside .lnb-wrap .lnb-bx .txt2 { background-position:0 -18px }
#aside .lnb-wrap .lnb-bx .txt3 { background-position:0 -36px }
#aside .lnb-wrap .lnb { overflow:hidden; padding-left: 9px; }
#aside .lnb-wrap .lnb ul { margin-left:-10px; padding-top:20px;  *zoom:1 }
#aside .lnb-wrap .lnb ul:after { display:block; clear:both; content:'' }
#aside .lnb-wrap .lnb ul li { padding:5px 0; float:left; white-space:nowrap }
#aside .lnb-wrap .lnb ul li a { padding:0 10px; font-size:13px; color:#e6e6e6; background:url(/design/swellstore/bu_1x10.gif) 0 5px no-repeat;  }

/* BASIC css end */

